<template>
	<view class="u-flex" style="flex-wrap: wrap;justify-content: center;margin-top: 40rpx;">
		<view  v-for="(item, index) in huodonglist" :index="index" :key="index">
			<view class="huodong">
				<image :src="item.image" @tap="onClick()"></image>
			</view>
		</view>
	</view>
</template>

<script>
	import {dumpUrl} from '@/common/util.js'
	export default {
		data() {
			return {
				current: 0,
				huodonglist:[{
					image:'/static/hd.jpg',
				},{
					image:'/static/hd2.jpg',
				},{
					image:'/static/hd3.jpg',
				},{
					image:'/static/hd4.jpg',
				}]
			};
		},
		methods: {
			onClick(){
				let _this = this;
				console.log(1111)
				// dumpUrl('/pages/list/list')
				dumpUrl('/other/gongzhonghao/gongzhonghao')
			}
		}
	}
</script>

<style>
	image{
		width: 100%;
		height: 100%;
	}
	.huodong{
		width:355rpx;
		height: 138rpx;
		border: 1px solid #b6b6b6;
		margin-left: -1px;
		margin-top: -1px;
	}
</style>
